<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <%- include('./partials/nav'); %>
    <h1>Bienvenue sur le profil de <%= person %> </h1>
    <p>age: <%= data.age %> </p>
    <p>job: <%= data.job %> </p>
    <p>spécialité: <%= data.specialite %> </p>

    <h2>Hobbies</h2>
    <ul>
        <% data.hobbies.forEach(function(item){ %>
            <li><%= item %></li>
        <%}); %>
    </ul>
</body>
</html>